body {
  background-color: #f5f8fa;
}

.carousel-right-arrow {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top:40%;
  left:calc(100% - 20px);
  background-color: black;
  opacity: 0.6;
  cursor: pointer;
}
.carousel-right-arrow .angle-right {
  width: 20px;
  height: 20px;
}

.carousel-left-arrow {
  z-index: 1;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 40%;
  left: 0%;
  background-color: black;
  opacity: 0.6;
  cursor: pointer;
}
.carousel-left-arrow .angle-left {
  width: 20px;
  height: 20px;
}

.social_icon {
  width: 25px;
  height: 25px;
  cursor: pointer;
}

.profile_icon {
  width: 25px;
  height: 25px;
}

.loader_block {
  z-index: 1000;
  background-color: #f5f8fa;
  display: flex;
  justify-content: center;
  align-items: center;
}

#search_profile_block {
  display: flex;
  width: 100%;
  justify-content: center;
}